Subject: Ticket Assigned - RETURNED ITEM COLLECTION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 06:31:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURNED ITEM COLLECTION Dear Sir,

        Please note the return was filed on 26th jan 2023 and the driver
was given a missed call on sunday 29th jan 2023 which is holiday to collect
the returned item. So when I called him the next day after seeing the
missed call he said another driver will be coming to my area and I will
receive another call for return collection but until now no one came for
the return collection. Kindly collect the return and issue refund as soon
as possible as the item was filed for return immediately after receiving it
and it was not our mistake that the return collection was not arranged on
time.
Order#9411922469

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5686597